Bug 1253880 - python-sphinxcontrib-httpdomain-1.4.0 is available
Summary: python-sphinxcontrib-httpdomain-1.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sphinxcontrib-httpdomain
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-15 00:25 UTC by Upstream Release Monitoring
Modified: 2016-02-06 02:55 UTC (History)
1 user (show)

Fixed In Version: python-sphinxcontrib-httpdomain-1.4.0-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-05 21:51:40 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-08-15 00:25:01 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.0-2.fc23
URL: https://pypi.python.org/pypi/sphinxcontrib-httpdomain

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-15 00:25:07 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-z_A9Lx/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-z_A9Lx/100.0%: No such file or directory

Comment 2 Dan Callaghan 2015-09-27 08:32:42 UTC
1.4.0 has a couple of nice enhancements/fixes and should be fully compatible, so will push this for stable branches.

Comment 3 Upstream Release Monitoring 2015-09-27 10:30:08 UTC
dcallagh's python-sphinxcontrib-httpdomain-1.4.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688250

Comment 4 Fedora Update System 2015-09-27 23:16:47 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b704dcdc41

Comment 5 Fedora Update System 2015-09-27 23:18:35 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-819456b6b9

Comment 6 Fedora Update System 2015-09-27 23:22:02 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d2c1a52ac4

Comment 7 Fedora Update System 2015-09-27 23:23:53 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a9cd22f54a

Comment 8 Fedora Update System 2015-09-29 04:18:14 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-sphinxcontrib-httpdomain'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b704dcdc41

Comment 9 Fedora Update System 2015-09-29 04:50:20 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-sphinxcontrib-httpdomain'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-819456b6b9

Comment 10 Fedora Update System 2015-09-29 06:22:22 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-sphinxcontrib-httpdomain'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a9cd22f54a

Comment 11 Fedora Update System 2015-10-01 21:37:26 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7690eb2ad0

Comment 12 Fedora Update System 2015-10-02 03:49:01 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-sphinxcontrib-httpdomain'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d2c1a52ac4

Comment 13 Fedora Update System 2015-10-02 23:50:00 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-sphinxcontrib-httpdomain'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7690eb2ad0

Comment 14 Upstream Release Monitoring 2016-02-05 03:14:52 UTC
releng's python-sphinxcontrib-httpdomain-1.4.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=730029

Comment 15 Fedora Update System 2016-02-05 21:22:42 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-02-05 21:51:38 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-02-06 02:25:35 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-02-06 02:55:20 UTC
python-sphinxcontrib-httpdomain-1.4.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.